<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="net.sz600.tool.*" %>
<%@ page import="net.sz600.system.*" %>
<%
    String sKeyName = SzConvert.toSpaceStr(request.getParameter("keyName"));     
    int iKey = SzKey.getInstance().genNextKey(sKeyName);
    StringBuffer sb = new StringBuffer("SzKeyBegin");
    sb.append(iKey);
    sb.append("SzKeyEnd");
    out.println(sb.toString());
    sb = null;
%>
